.calendar_tit{
    margin: 41px auto 0;
    border-bottom: 1px solid #dee0e1;
}
.clndr{
    padding:0;
    margin:0;
}
.payback-lists .back-list.wds:hover {
    background: #fff;
}
.back-list.wds input{
    font-size:20px;
    line-height:64px;
    padding-left:5px;
}
.clndr-controls{
    display: none;

}
.clndr .days-of-the-week,.clndr .tr{
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    font-size:16px;
}
.clndr .days-of-the-week{
    height:50px;
    line-height:50px;
    text-align: center;
    color:#222c37;
}
.clndr .days-of-the-week>div,.clndr .tr .day{
    -webkit-box-flex:1;
    -webkit-flex:1;
    -moz-box-flex:1;
    -ms-flex:1;
    flex:1;
    height:50px;
    position: relative;
    color:#222c37;
}
.clndr .tr .day .content{
    position: absolute;
    width:26px;
    height:26px;
    line-height:26px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    text-align: center;
}
.clndr .tr .last-month,.clndr .tr .next-month{
    color:#7a8087;
}
.clndr .tr .grey{
    color:#bcbfc3;
}
.clndr .tr .content.active{
    background:#00cba6;
    color:#fff;
}
.clndr .tr .content span{
    position: absolute;
    font-size:10px;
    display:inline-block;
    left:50%;
    bottom:-10px;
    height:10px;
    line-height: 10px;
    color:#7a8087;
    -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
            transform:translateX(-50%);
}
/*弹窗*/
.like_list_meng_wrap .top_m_title{
    height: 73px;
    line-height: 73px;
    font-size: 24px;
    color: #222c37;
    font-weight: 700;
    border-bottom: none;
}
.like_list_meng_wrap .wds_banner .tab{
    padding-bottom:23px;
    border-bottom:1px solid #dee0e1;
}
.like_list_meng_wrap .wds_banner .tab span{
    padding-bottom:23px;
    font-size:16px;
    position: relative;
    font-weight:600;
    color: #7a8087;
    margin-right:60px;
    cursor: pointer;
}
.like_list_meng_wrap .wds_banner .tab span .s_icon{
    display: none;
    position: absolute;
    width: 24px;
    height: 6px;
    background: #222c37;
    bottom:0;
    left:50%;
    -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
            transform: translateX(-50%);
}
.like_list_meng_wrap .wds_banner .tab span.active{
    color: #222c37;
}
.like_list_meng_wrap .wds_banner .tab span.active .s_icon{
    display: block;
}
.like_list_meng_wrap .star_bg{
    margin-top:30px;
    width:100%;
    height:108px;
    background: url(../../img/web4-0/wds_project/star_bg@2x.png) no-repeat center center;
    background-size:cover;
    position: relative;
}
.like_list_meng_wrap .star_bg .logo{
    width:82px;
    height:82px;
    position: absolute;
    z-index:11;
    top:-10px;
    left:50%;
    -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
            transform: translateX(-50%);
}
.like_list_meng_wrap .star_bg .logo img{
    width: calc(100% - 4px);
    width:-moz-calc(100% - 4px);
    height: calc(100% - 4px);
    height: -moz-calc(100% - 4px);
    border-radius: 50%;
    border: 4px solid #00cba6;
}
.like_list_meng_wrap .ranking{
    width: 153px;
    height: 36px;
    font-size: 16px;
    font-weight: 600;
    line-height:28px;
    text-align: center;
    color: #fff;
    background: url(../../img/web4-0/wds_project/scroll@2x.png) no-repeat center center;
    background-size:contain;
    position: absolute;
    z-index:12;
    bottom:10px;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform: translateX(-50%);
}
.bg_label{
    display: block;
    overflow: hidden;
}
.bg_label p{
    font-size:16px;
    line-height:16px;
    color: #222c37;
    text-align: center;
}
.bg_label p:last-child{
    margin-top:6px;
}
.wds_like_ul .wds_item{
    margin-top:30px;
    height:42px;
    display: block;
    position: relative;
    /* padding-left:77px; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wds_item .item_cont{
    float: left;
    overflow: hidden;
}
.wds_item .item_cont p{
    line-height: 42px;
}
.item_cont p:first-child{
    float: left;
    width:216px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.item_cont p:last-child{
    position: absolute;
    right:0;
    top:50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.wds_item .item_logo{
    float: left;
    width: 42px;
    height:42px;
    margin-right: 10px;
    /* position: absolute;
    left:26px;
    top:50%; */
    /* -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform: translateY(-50%); */
}
.wds_item .item_logo img{
    width: calc(100% - 2px);
    width:-moz-calc(100% - 2px);
    height: calc(100% - 2px);
    height: -moz-calc(100% - 2px);
    border-radius: 50%;
    border: 1px solid #dee0e1;
}
.wds_item.top .item_logo img{
    width: calc(100% - 4px);
    width:-moz-calc(100% - 4px);
    height: calc(100% - 4px);
    height: -moz-calc(100% - 4px);
}
.wds_item.first .item_logo img{
    border: 2px solid #f12453;
}
.wds_item.second .item_logo img{
    border: 2px solid #0d83d3;
}
.wds_item.third .item_logo img{
    border: 2px solid #079882;
}
.wds_item .no{
    float: left;
    min-width: 19px;
    height: 30px;
    /* position: absolute;*/
    text-align: center;
    font-size:16px;
    line-height:30px;
    margin-top: 6px;
    margin-right: 4px;
    /* left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform: translateY(-50%); */
}
.wds_item.first .no{
    background: url(../../img/web4-0/wds_project/gold@2x.png) no-repeat center center;
    background-size:contain;
}
.wds_item.second .no{
    background: url(../../img/web4-0/wds_project/silver@2x.png) no-repeat center center;
    background-size:contain;
}
.wds_item.third .no{
    background: url(../../img/web4-0/wds_project/bronze@2x.png) no-repeat center center;
    background-size:contain;
}
.like_list_meng.wds .meng_like_list .scroll_field{
    padding-bottom:30px;
}
